Bug 1304904 - Usability: Admin User menu drops down over Administer menu
Usability: Admin User menu drops down over Administer menu
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 19:09 EST by David O'Brien
Modified: 2017-01-13 15:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-13 15:54:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2016-02-04 19:09:17 EST
Description of problem:

In the menu bar at the top of the page, the "Admin User" menu drops down and covers the "Administer" menu. This can be frustrating if you actually want the Administer menu but your mouse touched the Admin User menu. You need to completely mouse-off to get the menu you want.

Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1. Try to access the Administer menu, but be a bit clumsy and touch the Admin User menu.
2.
3.

Actual results:

Admin User menu covers Administer menu.

Expected results:

Easier access to Administer menu.

Additional info:

I know this seems trivial but it's bitten me numerous times, and I think with all the space on the menu bar we could perhaps move one of the menus.
Comment 1 Bryan Kearney 2016-07-26 15:05:30 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-01-13 15:54:32 EST
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.